<?
$system['title'] = 'Порядок добавления товара';
require SYS . 'header.php';
echo '<div class="home_menu">';
echo 'На нашем ресурсе присутствуют 3 способа оплаты:<br />
<b>1 Способ:</b><br />
Оплата с Вашего личного счета на нашей торговой площадке.<br />

<b>2 Способ:</b><br />
Оплата напрямую через <b>WebMoney Merchant</b><br />

<b>3 Способ:</b><br />
Оплата с помощью <b><font color="red">ROBO</font><font color="blue">KASSA</font></b><br />
При покупке товара или услуги Вам обязательно будут предоставлены имеющиеся способы оплаты товара. При оплате с помощью <b>личного счёта</b> Вам преждевременно придется <a href="index.php?func=user.balance"><b>пополнить</b></a> Ваш личный баланс.<br />
Независимо от выбранного способа, оплата осуществляется мгновенно.</div>';

echo '<div class="foot">';
echo '&laquo; <a href="?func=faq">назад</a>';
echo '</div>';
?>